In this project I implemented a stacking of several models with voting system to improve prediction.

This, along very detailed analysis.

The data source is from the Kaggle [Titanic aducational challenge](https://www.kaggle.com/c/titanic).
